import request from '@/utils/request'

// 查询语音导览管理列表
export function listAudioGuide(query) {
  return request({
    url: '/system/audioGuide/list',
    method: 'get',
    params: query
  })
}

// 查询语音导览管理详细
export function getAudioGuide(id) {
  return request({
    url: '/system/audioGuide/' + id,
    method: 'get'
  })
}

// 新增语音导览管理
export function addAudioGuide(data) {
  return request({
    url: '/system/audioGuide',
    method: 'post',
    data: data
  })
}

// 修改语音导览管理
export function updateAudioGuide(data) {
  return request({
    url: '/system/audioGuide',
    method: 'put',
    data: data
  })
}

// 删除语音导览管理
export function delAudioGuide(id) {
  return request({
    url: '/system/audioGuide/' + id,
    method: 'delete'
  })
}
